BODY	{ font-size: 11px; font-family: Verdana, Arial, Helvetica, sans-serif; }
A.body:link {
	COLOR: #232323; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.body:visited {
	COLOR: #232323; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.body:active {
	COLOR: #232323; font-size : 11px; TEXT-DECORATION: underline
}
A.body:hover {
	COLOR: #232323; font-size : 11px; TEXT-DECORATION: underline
}


A.white:link {
	COLOR: #fff; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.white:visited {
	COLOR: #fff; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.white:active {
	COLOR: #fff; font-size : 11px; TEXT-DECORATION: underline
}
A.white:hover {
	COLOR: #fff; font-size : 11px; TEXT-DECORATION: underline
}



A.edu:link {
	COLOR: #3366cc; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.edu:visited {
	COLOR: #3366cc; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.edu:active {
	COLOR: #3366cc; font-size : 11px; TEXT-DECORATION: underline
}
A.edu:hover {
	COLOR: #232323; font-size : 11px; TEXT-DECORATION: underline
}




A.navhead:link {
	COLOR: #232323; font-size : 10px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.navhead:visited {
	COLOR: #232323; font-size : 10px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}

A.navhead:active {
	COLOR: #232323; font-size : 10px; TEXT-DECORATION: none
}
A.navhead:hover {
	COLOR: #232323; font-size : 10px; TEXT-DECORATION: none
}


A.menu:link {
	COLOR: #ffffff; font-size : 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.menu:visited {
	COLOR: #ffffff; font-size : 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.menu:active {
	COLOR: #ffffff; font-size : 12px; TEXT-DECORATION: underline
}
A.menu:hover {
	COLOR: #ffffff; font-size : 12px; TEXT-DECORATION: underline
}


A.norm:link {
	COLOR: #3A728E; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: underline
}
A.norm:visited {
	COLOR: #3A728E; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.norm:active {
	COLOR: #3A728E; font-size : 11px; TEXT-DECORATION: underline
}
A.norm:hover {
	COLOR: #000; font-size : 11px; TEXT-DECORATION: none
}



A.footer:link {
	COLOR: #8A94AB; font-size : 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.footer:visited {
	COLOR: #8A94AB; font-size : 12px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}

A.footer:active {
	COLOR: #8A94AB; font-size : 12px; TEXT-DECORATION: 
}
A.footer:hover {
	COLOR: #8A94AB; font-size : 12px; TEXT-DECORATION: underline
}

A.leftNav:link {
	COLOR: #34718E; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.leftNav:visited {
	COLOR: #34718E; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}


A.leftNav:active {
	COLOR: #34718E; font-size : 11px; TEXT-DECORATION: 
}
A.leftNav:hover {
	COLOR: #CC3300; font-size : 11px; TEXT-DECORATION: underline
}



A.RgtAd:link {
	COLOR: #3366CC; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.RgtAd:visited {
	COLOR: #3366CC; font-size : 11px; FONT-FAMILY: Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}


A.RgtAd:active {
	COLOR: #3366CC; font-size : 11px; TEXT-DECORATION: 
}
A.RgtAd:hover {
	COLOR: #3366CC; font-size : 11px; TEXT-DECORATION: underline
}


A.photos:link {
	COLOR: #3366CC; font-size : 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.photos:visited {
	COLOR: #3366CC; font-size : 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}


A.photos:active {
	COLOR: #3366CC; font-size : 12px; TEXT-DECORATION: 
}
A.photos:hover {
	COLOR: #3366CC; font-size : 12px; TEXT-DECORATION: underline
}



A.Topnews:link {
	COLOR: #3366CC; font-size : 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}
A.Topnews:visited {
	COLOR: #3366CC; font-size : 12px; FONT-FAMILY: Arial, Verdana, Helvetica, sans-serif; TEXT-DECORATION: none
}


A.Topnews:active {
	COLOR: #3366CC; font-size : 12px; TEXT-DECORATION: 
}
A.Topnews:hover {
	COLOR: #3366CC; font-size : 12px; TEXT-DECORATION: underline
}



#Tab ul {
	margin-left: 0;
	padding-left: 0;
	padding-bottom: 0;
	display: inline;
	background-color: #B02D00;
	width: 100%;
	} 

#Tab ul li {
	margin-left: 0;
	padding: 0px 0px;
	border-left: 1px solid #fff;
	list-style: none;
	display: inline;
	}
	
#Tab ul li.first {
	margin-left: 0;
	padding: 0px 0px;
	border-left: 0px solid #fff;
	list-style: none;
	display: inline;
	}

#Tab ul li a {
	margin-left: 0;
	margin-bottom: 0;
	padding: 5px 0px;
	list-style: none;
	display: inline;
	background-color: #B02D00;
	width: 8%;
	Height: 22;
	text-align: center;
	font-family: Verdana, arial;
	font-size: 11px;
	Color: #fff;
	text-decoration: none;
	}

#Tab ul li a:hover {
	margin-left: 0;
	margin-bottom: 0;
	padding: 5px 0px;
	
	list-style: none;
	display: inline;
	background-color: #CBCFD8;
	color: #000;
	}

table	{ font-size: 11px; }

li		{ padding-bottom: 4px; }
		
.pageImg-L 	{ padding: 0px; float: Left; margin-right: 20px; margin-bottom: 16px; border: 4px solid #f1f1f1; }

.pageImg-R 	{ padding: 0px; float: right; margin-left: 20px; margin-bottom: 20px; border: 4px solid #f1f1f1; }
		
.imgBdr0	{ border: 0px; }
		
.clrgap			{ margin-top: 12px; margin-bottom: 15px; border-top: 1px solid #eaeaea; clear: both; }

.pageheading	{ font: bold 18px Arial, Helvetica, sans-serif; color: #336699; padding: 0px 0px 20px 0px; }
		
.subheading	{ font: bold 14px Arial, Helvetica, sans-serif; color: #4072BD; padding: 0px 0px 8px 0px; }
